import request from '@/utils/request'

// 查询站点缺报列表
export function listQuebaoStations(query) {
  return request({
    url: '/yjjt/quebao/list',
    method: 'get',
    params: query
  })
}

// 导出站点缺报数据
export function exportQuebao(query) {
  return request({
    url: '/yjjt/quebao/export',
    method: 'get',
    params: query,
    responseType: 'blob'
  })
}
